[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: To Require yelp or not to require yelp



Hans de Goede wrote:
Hi all,

2 days ago I got 4 bugs requesting me to add Requires: yelp to packages using it for their help system.

So I issued 3 rawhide updates (one bug was a false positive).

However yesterday I received a comment in all 4 bugs to please not Require yelp ?????

Here's another way of looking at it: why should 100+ gnome packages require something that should be installed as a base part of GNOME? If we want to make it a requires, I'd say that gnome-desktop or something ought to require it, not every f-ing package.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]